@charset "utf-8";

/* 갤러리 */
.tbTxtGallery{width:100%;table-layout:fixed;border-collapse:collapse;border-top:2px solid #959595;border-bottom:1px solid #959595;}
.tbTxtGallery th,
.tbTxtGallery td{padding:5px;height:30px;}
.tbTxtGallery th{border-bottom:1px solid #959595;background:#ededed;}
.tbTxtGallery td{padding:5px 0 !important;}

.tbTxtGallery .grayCol1{width:7%;}
.tbTxtGallery .grayCol2{width:10%;}
.tbTxtGallery .grayCol3{}
.tbTxtGallery .grayCol4{}
.tbTxtGallery .grayCol5{}
.tbTxtGallery .grayCol6{}
.tbTxtGallery .grayCol7{width:10%;}
.tbTxtGallery .grayCol8{width:10%;}

.slideImg{width:100% !important;}

.photoBox{padding:0 15px;margin-bottom:15px;}
.photoBox .photo{}
.photoBox .photo a{display:block;}
.photoBox .photo img{width:100%;height:150px;max-width:100%;vertical-align:top;}
.photoBox .photoTit{overflow:hidden;margin-top:10px;}

.photoViewArea{position:relative;padding-right:90px;}
.photoViewArea:after{display:block;content:'';clear:both;}
.photoViewArea .fl{}
.photoViewArea .fr{width:90px;position:absolute;right:0;top:0;}

.photoView img{width:100%;}

.cameraInfo{word-spacing:5px;margin-top:10px;}

.subGalleryArea{}
.subGalleryArea:after{display:block;content:'';clear:both;}
.subGalleryArea .boardInfo{padding:10px 0;width:100%;float:left;}
.subGalleryArea .gallView{width:100%;float:left;}
.subGalleryArea .gallView .gallViewTit{border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
.subGalleryArea .gallView .gallViewTit p{line-height:1.5em;padding:10px;color:#1E3565;}
.subGalleryArea .gallView .gallViewTit p + p{border-top:1px dotted #222;}
.subGalleryArea .gallView .gallViewTit .pc{display:inline-block;}
.subGalleryArea .tbBoard{margin-top:20px;}

.gallImg{text-align:center;padding:20px 0;}
.gallList{width:100%;float:left;border-bottom:1px solid #ddd;padding-bottom:10px;margin-bottom:20px;}
.gallList table,
.gallList tbody,
.gallList tr,
.gallList th,
.gallList td{display:block;}
.gallList tr{width:100%;overflow:hidden;}
.gallList td{width:33.3333%;float:left;}
.gallList table + table{width:100%;}
.gallList table + table td{width:100%;}
.infoDown{margin-top:10px;}

.writeTitArea{overflow:hidden;}
.writeTitArea .tit{padding-left:25px;background:url('/~AsaProgram/module/photo/skin/ACP_WCLOUD2/image/ic.gif') no-repeat 0 3px;line-height:20px;font-weight:600;float:left;}
.subGalleryWriteArea th{padding-left:20px;}

#edit_contents_0_box table td{padding:0;}

@media screen and (max-width:768px){
	tr.srchArea{display:none;}

	.photoBox{padding:0 10px;}
	.photoBox .photo img{height:57px}
	.photoBox .photoTit{}
	.photoBox .photoTit .fl{height:18px;width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
	.photoBox .photoTit .fr{display:none;}

	.photoViewArea{padding-right:0;}
	.photoViewArea .fl{width:100%;}
	.photoViewArea .fr{width:100%;position:relative;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:15px 0;}
	.photoViewArea .fr table,
	.photoViewArea .fr table thead,
	.photoViewArea .fr table tbody,
	.photoViewArea .fr table tr,
	.photoViewArea .fr table th,
	.photoViewArea .fr table td{display:block;overflow:hidden;margin:0 !important;}
	.photoViewArea .fr table tr{width:16%;float:left;}
	.photoViewArea .fr table tr.btnPaging{width:100%;}
	.photoViewArea .fr table tr.btnPaging tr,
	.photoViewArea .fr table tr.btnPaging td{width:100%;}
	.photoViewArea .fr table td{}
	.photoViewArea .fr table table{width:100%;}
	.photoViewArea .photothumb_on{width:100%;height:100%;margin:0 0 7px 7px !important;}

	.infoDown{display:none;}
	
	.btnArea.btnBottom,
	.btnArea .btnTxt,
	.btnArea .btnImg,
	.btnArea .btnList,
	.btnArea .btnScroll,
	.btnArea .btnSlide,
	.btnArea .btnVote,
	.btnArea .btnInhwa{display:none;}

	.subGalleryArea .boardInfo{padding:0;margin:0;border-top:0;text-align:right;}
	.subGalleryArea .boardInfo .ar{display:inline-block;}
	.subGalleryArea .boardInfo .ar + .srchArea{display:inline-block;padding:0;}
	.subGalleryArea .gallView .gallViewTit .pc{display:none;}
	.tbTxtGallery .grayCol2{width:15%;}
	.gallList{margin-bottom:10px;}
	.tbWrite table th{padding-left:5px;}
}